

/*** for PC Browser ***/
@media (min-width:401px)
{
/* 厚生病院メインナビモジュールCSS */

#header2
{
	background: url("navi_back.gif") repeat-x left top;
	background-color:#107473;
	width:750px;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}

#meinnabitop{
 margin:0;
 padding:0;
 height:3px;
 width:100%;
 float:left;
 color:#A58639;
}


#main_navi_text
{  
border-top:2px solid #A58639;
	background: url("/secure/708671/mainnaviback5.gif") repeat left top;
	padding:0px;
	margin:0px;
	min-height: 31px;
	height: auto !important;
	height: 31px;
	float:left;
	width:100%;
}

#main_navi_text a
{
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 115%;
	font-weight: bold;
	list-style-type: none;
	margin: 0 0 0 0px;
	padding: 6px 0px;
	text-align: center;
	text-decoration: none;
	width: 115px;
	width: 7.2em;
	width: 7.3em;
	height: auto !important;
        border-right:1px dotted #ccc;
        border-right:1px solid #fff;
}

#main_navi_text ul
{
	float:left;
	margin:0;
	padding:0px 0px 0px 15px;
}

#main_navi_text li
{
	float:left;
	padding:0;
	margin:0;
	height: auto !important;
	list-style-type:none;
}

.main_navi_text_1,
.main_navi_text_2,
.main_navi_text_3,
.main_navi_text_4,
.main_navi_text_5,
.main_navi_text_6
{
 	background-repeat:no-repeat;
}
.main_navi_text_1
{
    border-left:1px dotted #ccc;
border-left:1px solid #fff;
}

a.main_navi_text_1:hover,
a.main_navi_text_2:hover,
a.main_navi_text_3:hover,
a.main_navi_text_4:hover,
a.main_navi_text_5:hover,
a.main_navi_text_6:hover
{
  border-bottom:#6fa 4px solid;
  margin-bottom:-4px !important;
  position:relative;
  Z-index:101;  
  
}
}
